.arrondi{
  border-radius: 25%;

  
}

.align{
  text-align: middle;
}

.color4 {
  color: #81007F;
}

.color3 {
  color: #0F52BA;
}

.color2 {
  color: #3AF24B;
}

.color1 {
  color: #A91B0D;
}

.coloralt {
  color: #3AF24B;
}


.u-section-1 {
    background-image: url("imagesfinales/Images Darksiders/affichage.jpg");
    background-position: 50% 50%;
    width: 100%;
    height: 100%;
  }
  
  .u-section-1 .u-sheet-1 {
    min-height: 771px;
  }
  
  .u-section-1 .u-text-1 {
    width: 543px;
    margin: 106px auto 0;
  }
  
  .u-section-1 .u-text-2 {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 4px;
    font-size: 3rem;
    margin: 20px auto 60px;
  }
  
  @media (max-width: 1199px) {
    .u-section-1 .u-sheet-1 {
      min-height: 610px;
    }
  }
  
  @media (max-width: 991px) {
     .u-section-1 {
      background-size: 120%;
    }
  
    .u-section-1 .u-sheet-1 {
      min-height: 499px;
    }
  
    .u-section-1 .u-text-2 {
      font-size: 2.25rem;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
      min-height: 493px;
    }
  
    .u-section-1 .u-text-1 {
      width: 540px;
    }
  }
  
  @media (max-width: 575px) {
     .u-section-1 {
      background-position: 51.07% 100%;
      background-size: auto 120%;
    }
  
    .u-section-1 .u-sheet-1 {
      min-height: 558px;
    }
  
    .u-section-1 .u-text-1 {
      width: 340px;
    }
  
    .u-section-1 .u-text-2 {
      font-size: 1.875rem;
    }
  } .u-section-2 {
    min-height: 454px;
  }
  
  .u-section-2 .u-sheet-1 {
    min-height: 689px;
  }
  
  .u-section-2 .u-layout-wrap-1 {
    margin: 50px auto 50px 0;
  }
  
  .u-section-2 .u-image-1 {
    min-height: 589px;
    background-image: url("imagesfinales/Images Darksiders/Darksiders/origines.jpg");
    background-position: 50% 50%;
  }
  
  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-2 .u-layout-cell-2 {
    min-height: 589px;
  }
  
  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-2 .u-line-1 {
    width: 86px;
    height: 10px;
    transform-origin: right center 0;
    margin: 0 auto 0 0;
  }
  
  .u-section-2 .u-text-1 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.25rem;
    margin: 20px 0 0;
  }
  
  .u-section-2 .u-image-2 {
    min-height: 354px;
    min-width: 550px;
    background-image: url("imagesfinales/Images Darksiders/thq-anniversary-sale.webp");
    background-position: 0% 50%;
  }
  
  .u-section-2 .u-container-layout-3 {
    padding: 30px;
  }
  
  .u-section-2 .u-layout-cell-4 {
    min-height: 235px;
  }
  
  .u-section-2 .u-container-layout-4 {
    padding: 30px 0;
  }
  
  .u-section-2 .u-text-2 {
    margin: 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-2 .u-sheet-1 {
      min-height: 454px;
    }
  
    .u-section-2 .u-layout-wrap-1 {
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-2 .u-image-1 {
      min-height: 486px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 486px;
    }
  
    .u-section-2 .u-text-1 {
      font-size: 2rem;
    }
  
    .u-section-2 .u-image-2 {
      min-height: 292px;
    }
  
    .u-section-2 .u-layout-cell-4 {
      min-height: 194px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-2 .u-sheet-1 {
      min-height: 1489px;
    }
  
    .u-section-2 .u-image-1 {
      min-height: 558px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 100px;
    }
  
    .u-section-2 .u-container-layout-2 {
      padding: 50px;
    }
  
    .u-section-2 .u-image-2 {
      min-height: 671px;
    }
  
    .u-section-2 .u-layout-cell-4 {
      min-height: 100px;
    }
  
    .u-section-2 .u-container-layout-4 {
      padding-left: 50px;
      padding-right: 50px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-2 .u-sheet-1 {
      min-height: 1817px;
    }
  
    .u-section-2 .u-image-1 {
      min-height: 701px;
    }
  
    .u-section-2 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 328px;
    }
  
    .u-section-2 .u-image-2 {
      min-height: 503px;
    }
  
    .u-section-2 .u-container-layout-3 {
      padding-left: 10px;
      padding-right: 10px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-2 .u-sheet-1 {
      min-height: 1221px;
    }
  
    .u-section-2 .u-layout-wrap-1 {
      margin-top: 30px;
      margin-bottom: 30px;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-2 .u-image-1 {
      min-height: 441px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 100px;
    }
  
    .u-section-2 .u-container-layout-2 {
      padding: 30px 10px;
    }
  
    .u-section-2 .u-text-1 {
      font-size: 1.5rem;
    }
  
    .u-section-2 .u-image-2 {
      min-height: 317px;
    }
  
    .u-section-2 .u-container-layout-4 {
      padding-left: 10px;
      padding-right: 10px;
    }
  } .u-section-3 {
    background-image: none;
  }
  
  .u-section-3 .u-sheet-1 {
    min-height: 227px;
  }
  
  .u-section-3 .u-layout-wrap-1 {
    margin: 21px auto 20px 0;
  }
  
  .u-section-3 .u-layout-cell-1 {
    min-height: 208px;
  }
  
  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-3 .u-text-1 {
    letter-spacing: 0;
    font-size: 2.25rem;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0;
  }
  
  .u-section-3 .u-text-2 {
    margin: 20px 0 0;
  }
  
  .u-section-3 .u-layout-cell-2 {
    min-height: 208px;
  }
  
  .u-section-3 .u-container-layout-2 {
    padding: 30px 20px 30px 30px;
  }
  
  .u-section-3 .u-icon-1 {
    height: 64px;
    width: 64px;
    margin: 0 auto;
  }
  
  .u-section-3 .u-text-3 {
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 1.125rem;
    margin: 20px 0 0;
  }
  
  .u-section-3 .u-layout-cell-3 {
    min-height: 208px;
  }
  
  .u-section-3 .u-container-layout-3 {
    padding: 30px 20px;
  }
  
  .u-section-3 .u-icon-2 {
    height: 64px;
    width: 64px;
    margin: 0 auto;
  }
  
  .u-section-3 .u-text-4 {
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 1.125rem;
    margin: 20px 0 0;
  }
  
  .u-section-3 .u-layout-cell-4 {
    min-height: 208px;
  }
  
  .u-section-3 .u-container-layout-4 {
    padding: 30px 20px;
  }
  
  .u-section-3 .u-icon-3 {
    height: 64px;
    width: 64px;
    margin: 0 auto;
  }
  
  .u-section-3 .u-text-5 {
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 1.125rem;
    margin: 20px 0 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-3 .u-sheet-1 {
      min-height: 306px;
    }
  
    .u-section-3 .u-layout-wrap-1 {
      margin-top: 20px;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-3 .u-layout-cell-1 {
      min-height: 206px;
      background-position: 50% 50%;
    }
  
    .u-section-3 .u-layout-cell-2 {
      min-height: 172px;
      background-position: 50% 50%;
    }
  
    .u-section-3 .u-layout-cell-3 {
      min-height: 172px;
      background-position: 50% 50%;
    }
  
    .u-section-3 .u-layout-cell-4 {
      min-height: 172px;
      background-position: 50% 50%;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
      min-height: 515px;
    }
  
    .u-section-3 .u-layout-wrap-1 {
      margin-top: 37px;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-3 .u-layout-cell-1 {
      min-height: 100px;
    }
  
    .u-section-3 .u-layout-cell-2 {
      min-height: 100px;
    }
  
    .u-section-3 .u-layout-cell-3 {
      min-height: 100px;
    }
  
    .u-section-3 .u-layout-cell-4 {
      min-height: 100px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-3 .u-sheet-1 {
      min-height: 763px;
    }
  
    .u-section-3 .u-layout-wrap-1 {
      margin-top: 20px;
      margin-right: initial;
      margin-left: initial;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-3 .u-sheet-1 {
      min-height: 831px;
    }
  
    .u-section-3 .u-layout-wrap-1 {
      margin-top: 21px;
      margin-bottom: 21px;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-3 .u-layout-cell-1 {
      min-height: 276px;
    }
  
    .u-section-3 .u-text-1 {
      font-size: 1.5rem;
    }
  
    .u-section-3 .u-container-layout-2 {
      padding-right: 30px;
    }
  
    .u-section-3 .u-container-layout-3 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-3 .u-container-layout-4 {
      padding-left: 30px;
      padding-right: 30px;
    }
  }.u-section-4 .u-sheet-1 {
    min-height: 731px;
  }
  
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    text-transform: uppercase;
    font-weight: 300;
    width: 889px;
    font-family: Roboto, sans-serif;
    margin: 66px auto 0;
  }
  
  .u-section-4 .u-layout-wrap-1 {
    width: 889px;
    margin: 30px auto 60px 126px;
  }
  
  .u-section-4 .u-image-1 {
    min-height: 337px;
    background-image: url("imagesfinales/Images Darksiders/affichagecomplet2.jpg");
    background-position: 50% 50%;
  }
  
  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-4 .u-layout-cell-2 {
    min-height: 181px;
  }
  
  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-4 .u-text-2 {
    font-size: 1.0625rem;
    font-weight: 400;
    margin: 0;
  }
  
  .u-section-4 .u-layout-cell-3 {
    min-height: 181px;
  }
  
  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }
  
  .u-section-4 .u-text-3 {
    font-size: 1.0625rem;
    font-weight: 400;
    margin: 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-4 .u-sheet-1 {
      min-height: 573px;
    }
  
    .u-section-4 .u-text-1 {
      margin-left: 26px;
      margin-right: 26px;
    }
  
    .u-section-4 .u-layout-wrap-1 {
      margin-right: 0;
      margin-left: auto;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-4 .u-text-1 {
      width: 720px;
      margin-left: 0;
      margin-right: 0;
    }
  
    .u-section-4 .u-layout-wrap-1 {
      width: 720px;
    }
  
    .u-section-4 .u-image-1 {
      min-height: 273px;
    }
  
    .u-section-4 .u-layout-cell-2 {
      min-height: 100px;
    }
  
    .u-section-4 .u-layout-cell-3 {
      min-height: 100px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-4 .u-text-1 {
      width: 540px;
    }
  
    .u-section-4 .u-layout-wrap-1 {
      width: 540px;
    }
  
    .u-section-4 .u-image-1 {
      min-height: 327px;
    }
  
    .u-section-4 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-4 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-4 .u-text-2 {
      font-size: 1rem;
    }
  
    .u-section-4 .u-container-layout-3 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-4 .u-text-3 {
      font-size: 1rem;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-4 .u-text-1 {
      width: 340px;
      font-size: 1.5rem;
    }
  
    .u-section-4 .u-layout-wrap-1 {
      width: 340px;
    }
  
    .u-section-4 .u-image-1 {
      min-height: 227px;
    }
  } .u-section-5 {
    min-height: 760px;
  }
  
  .u-section-5 .u-layout-wrap-1 {
    margin: 0 auto 0 0;
  }
  
  .u-section-5 .u-image-1 {
    background-image: url("imagesfinales/Images Darksiders/darksiderscomicsall1.jpg");
    min-height: 760px;
    background-position: 50% 50%;
  }
  
  .u-section-5 .u-image-2 {
    background-image: url("imagesfinales/Images Darksiders/darksiderscomics2.jpg");
    min-height: 380px;
    background-position: 50% 50%;
  }
  
  .u-section-5 .u-image-3 {
    min-height: 380px;
    background-image: url("imagesfinales/Images Darksiders/darksiderscomicsdeathsdoor.jpg");
    background-position: 50% 50%;
  }
  
  @media (max-width: 1199px) {
     .u-section-5 {
      min-height: 388px;
    }
  
    .u-section-5 .u-layout-wrap-1 {
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-5 .u-image-1 {
      min-height: 574px;
    }
  
    .u-section-5 .u-image-2 {
      min-height: 287px;
    }
  
    .u-section-5 .u-image-3 {
      min-height: 287px;
    }
  }
  
  @media (max-width: 991px) {
     .u-section-5 {
      min-height: 484px;
    }
  
    .u-section-5 .u-image-3 {
      min-height: 220px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-5 .u-image-3 {
      min-height: 330px;
    }
  }
  
  @media (max-width: 575px) {
     .u-section-5 {
      min-height: 440px;
    }
  
    .u-section-5 .u-image-3 {
      min-height: 208px;
    }
  }.u-section-6 .u-sheet-1 {
    min-height: 929px;
  }
  
  .u-section-6 .u-text-1 {
    text-transform: uppercase;
    font-weight: 300;
    width: 787px;
    margin: 42px auto 0;
  }
  
  .u-section-6 .u-layout-wrap-1 {
    margin: 43px auto 0 0;
  }
  
  .u-section-6 .u-image-1 {
    background-image: url("imagesfinales/Images Darksiders/Darksiders/darksiders1all.jpg");
    min-height: 352px;
    background-position: 50% 50%;
  }
  
  .u-section-6 .u-image-2 {
    background-image: url("imagesfinales/Images Darksiders/Darksiders 2/darksiders2all.jpg");
    min-height: 352px;
    background-position: 50% 100%;
  }
  
  .u-section-6 .u-image-3 {
    background-image: url("imagesfinales/Images Darksiders/darksiders2deathsdoor.webp");
    min-height: 352px;
    background-position: 50% 75.75%;
  }
  
  .u-section-6 .u-image-4 {
    background-image: url("imagesfinales/Images Darksiders/darksiders3origine.jpg!d");
    min-height: 352px;
    background-position: 50% 50%;
  }
  
  .u-section-6 .u-image-5 {
    background-image: url("imagesfinales/Images Darksiders/Darksiders Genesis/darksidersgenesiswallpaper.png");
    min-height: 352px;
    background-position: 50% 71.46%;
  }
  
  .u-section-6 .u-image-6 {
    background-image: url("imagesfinales/Images Darksiders/Darksiders-4.jpg");
    min-height: 352px;
    background-position: 50% 50%;
  }
  
  .u-section-6 .u-btn-1 {
    border-style: solid;
    margin: 43px auto 42px;
  }
  
  @media (max-width: 1199px) {
    .u-section-6 .u-sheet-1 {
      min-height: 100px;
    }
  
    .u-section-6 .u-text-1 {
      font-size: 2.25rem;
    }
  
    .u-section-6 .u-layout-wrap-1 {
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-6 .u-image-1 {
      min-height: 290px;
    }
  
    .u-section-6 .u-image-2 {
      min-height: 290px;
    }
  
    .u-section-6 .u-image-3 {
      min-height: 290px;
    }
  
    .u-section-6 .u-image-4 {
      min-height: 290px;
    }
  
    .u-section-6 .u-image-5 {
      min-height: 290px;
    }
  
    .u-section-6 .u-image-6 {
      min-height: 290px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-6 .u-text-1 {
      width: 720px;
    }
  
    .u-section-6 .u-image-1 {
      min-height: 222px;
    }
  
    .u-section-6 .u-image-2 {
      min-height: 222px;
    }
  
    .u-section-6 .u-image-3 {
      min-height: 222px;
    }
  
    .u-section-6 .u-image-4 {
      min-height: 222px;
    }
  
    .u-section-6 .u-image-5 {
      min-height: 222px;
    }
  
    .u-section-6 .u-image-6 {
      min-height: 222px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-6 .u-sheet-1 {
      min-height: 1656px;
    }
  
    .u-section-6 .u-text-1 {
      width: 540px;
    }
  
    .u-section-6 .u-image-1 {
      min-height: 500px;
    }
  
    .u-section-6 .u-image-2 {
      min-height: 500px;
    }
  
    .u-section-6 .u-image-3 {
      min-height: 500px;
    }
  
    .u-section-6 .u-image-4 {
      min-height: 500px;
    }
  
    .u-section-6 .u-image-5 {
      min-height: 500px;
    }
  
    .u-section-6 .u-image-6 {
      min-height: 500px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-6 .u-sheet-1 {
      min-height: 916px;
    }
  
    .u-section-6 .u-text-1 {
      margin-top: 43px;
      margin-left: 0;
      margin-right: 0;
      font-size: 1.5rem;
      width: 340px;
    }
  
    .u-section-6 .u-layout-wrap-1 {
      margin-top: 42px;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-6 .u-image-1 {
      min-height: 315px;
    }
  
    .u-section-6 .u-image-2 {
      min-height: 315px;
    }
  
    .u-section-6 .u-image-3 {
      min-height: 315px;
    }
  
    .u-section-6 .u-image-4 {
      min-height: 315px;
    }
  
    .u-section-6 .u-image-5 {
      min-height: 315px;
    }
  
    .u-section-6 .u-image-6 {
      min-height: 315px;
    }
  } .u-section-7 {
    background-image: none;
  }
  
  .u-section-7 .u-sheet-1 {
    min-height: 748px;
  }
  
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  
  .u-section-7 .u-image-1 {
    min-height: 429px;
    background-image: url("imagesfinales/Images Darksiders/Darksiders 3/darksidersall.jpg");
    background-position: 50% 50%;
  }
  
  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-7 .u-image-2 {
    min-height: 429px;
    background-image: url("imagesfinales/Images Darksiders/Darksiders 3/darksiders3all1.jpg");
    background-position: 50% 50%;
  }
  
  .u-section-7 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-7 .u-layout-cell-3 {
    min-height: 266px;
  }
  
  .u-section-7 .u-container-layout-3 {
    padding: 30px;
  }
  
  .u-section-7 .u-text-1 {
    text-transform: uppercase;
    font-weight: 300;
    margin: 0;
  }
  
  .u-section-7 .u-layout-cell-4 {
    min-height: 219px;
  }
  
  .u-section-7 .u-container-layout-4 {
    padding: 30px;
  }
  
  .u-section-7 .u-text-2 {
    margin-top: 0;
    margin-bottom: 0;
  }
  
  .u-section-7 .u-btn-1 {
    margin-left: 0;
    border-style: solid;
    background-image: none;
    text-transform: uppercase;
    font-size: 0.875rem;
    letter-spacing: 2px;
  }
  
  @media (max-width: 1199px) {
    .u-section-7 .u-sheet-1 {
      min-height: 638px;
    }
  
    .u-section-7 .u-image-1 {
      min-height: 354px;
    }
  
    .u-section-7 .u-image-2 {
      min-height: 354px;
    }
  
    .u-section-7 .u-layout-cell-3 {
      min-height: 316px;
    }
  
    .u-section-7 .u-text-1 {
      font-size: 2.25rem;
    }
  
    .u-section-7 .u-layout-cell-4 {
      min-height: 181px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-7 .u-sheet-1 {
      min-height: 517px;
    }
  
    .u-section-7 .u-image-1 {
      min-height: 271px;
    }
  
    .u-section-7 .u-image-2 {
      min-height: 271px;
    }
  
    .u-section-7 .u-layout-cell-3 {
      min-height: 100px;
    }
  
    .u-section-7 .u-layout-cell-4 {
      min-height: 100px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-7 .u-sheet-1 {
      min-height: 1312px;
    }
  
    .u-section-7 .u-image-1 {
      min-height: 407px;
    }
  
    .u-section-7 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-7 .u-image-2 {
      min-height: 407px;
    }
  
    .u-section-7 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-7 .u-layout-cell-3 {
      min-height: 132px;
    }
  
    .u-section-7 .u-container-layout-3 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-7 .u-container-layout-4 {
      padding-left: 10px;
      padding-right: 10px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-7 .u-sheet-1 {
      min-height: 872px;
    }
  
    .u-section-7 .u-image-1 {
      min-height: 256px;
    }
  
    .u-section-7 .u-image-2 {
      min-height: 256px;
    }
  
    .u-section-7 .u-layout-cell-3 {
      min-height: 100px;
    }
  
    .u-section-7 .u-text-1 {
      font-size: 1.5rem;
    }
  } .u-section-8 {
    background-image: none;
  }
  
  .u-section-8 .u-sheet-1 {
    min-height: 520px;
  }
  
  .u-section-8 .u-layout-wrap-1 {
    width: 873px;
    margin: 60px auto;
  }
  
  .u-section-8 .u-layout-cell-1 {
    min-height: 200px;
  }
  
  .u-section-8 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-8 .u-text-1 {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 2.25rem;
    font-family: Roboto, sans-serif;
    margin: 0 auto;
  }
  
  .u-section-8 .u-text-2 {
    width: 461px;
    margin: 20px 176px 0;
  }
  
  .u-section-8 .u-layout-cell-2 {
    min-height: 200px;
  }
  
  .u-section-8 .u-container-layout-2 {
    padding: 10px;
  }
  
  .u-section-8 .u-icon-1 {
    height: 48px;
    width: 48px;
    margin: 0 auto;
  }
  
  .u-section-8 .u-text-3 {
    letter-spacing: 0;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 400;
    font-family: Roboto, sans-serif;
    margin: 20px auto 0;
  }
  
  .u-section-8 .u-text-4 {
    font-size: 1.125rem;
    margin: 20px auto 0;
  }
  
  .u-section-8 .u-layout-cell-3 {
    min-height: 200px;
  }
  
  .u-section-8 .u-container-layout-3 {
    padding: 10px;
  }
  
  .u-section-8 .u-icon-2 {
    height: 48px;
    width: 48px;
    margin: 0 auto;
  }
  
  .u-section-8 .u-text-5 {
    letter-spacing: 0;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 400;
    font-family: Roboto, sans-serif;
    margin: 20px auto 0;
  }
  
  .u-section-8 .u-text-6 {
    font-size: 1.125rem;
    margin: 20px auto 0;
  }
  
  .u-section-8 .u-layout-cell-4 {
    min-height: 200px;
  }
  
  .u-section-8 .u-container-layout-4 {
    padding: 10px;
  }
  
  .u-section-8 .u-icon-3 {
    height: 48px;
    width: 48px;
    margin: 0 auto;
  }
  
  .u-section-8 .u-text-7 {
    letter-spacing: 0;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 400;
    font-family: Roboto, sans-serif;
    margin: 20px auto 0 94px;
  }
  
  .u-section-8 .u-text-8 {
    font-size: 1.125rem;
    margin: 20px auto 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-8 .u-text-1 {
      width: auto;
    }
  
    .u-section-8 .u-text-7 {
      margin-left: auto;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-8 .u-sheet-1 {
      min-height: 393px;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      width: 720px;
      margin: 30px 0;
    }
  
    .u-section-8 .u-layout-cell-1 {
      min-height: 100px;
    }
  
    .u-section-8 .u-text-2 {
      margin-right: 100px;
      margin-left: 100px;
    }
  
    .u-section-8 .u-layout-cell-2 {
      min-height: 100px;
    }
  
    .u-section-8 .u-layout-cell-3 {
      min-height: 100px;
    }
  
    .u-section-8 .u-layout-cell-4 {
      min-height: 100px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-8 .u-sheet-1 {
      min-height: 716px;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      width: 540px;
    }
  
    .u-section-8 .u-layout-cell-1 {
      min-height: 196px;
    }
  
    .u-section-8 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-8 .u-text-2 {
      margin-left: 30px;
      margin-right: 30px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-8 .u-sheet-1 {
      min-height: 688px;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      width: 340px;
    }
  
    .u-section-8 .u-layout-cell-1 {
      min-height: 194px;
    }
  
    .u-section-8 .u-text-1 {
      font-size: 1.5rem;
    }
  
    .u-section-8 .u-text-2 {
      width: 320px;
      margin-left: 0;
      margin-right: 0;
    }
  }

  